@charset "UTF-8";
/* CSS Document */

/*defaults*/

body {
    background-color: #d6b30f;
    color: #000;
    padding:0;
    margin:0;
    width:100%;
    font-family: Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}
p {
    font-size: 14px;
    line-height: 160%;
    margin: 0 0 20px 0;
}
p.large {
    font-size:17px;
    width:80%;
    margin:5px auto;
    text-align:center;
}
hr {
    border-top:1px solid #ddd;
    border-left:none;
    border-right:none;
    border-bottom:none;
    margin:60px auto 40px auto;
    width:100%}
.red {
    color:#bb1322}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

h1,h2 {
    font-weight: 400;
    color:#000;
}
h1 {
    font-size: 1.75em;
    line-height: 1.3;
    margin: 0 0 0.52em 0;
    color:#000;
}
h2 {
    font-size: 1.25em;
    margin: 0.82em 0;
    line-height: 1.3;
    color:#000;
}
h3 {
    font-size: 1.05em;
    margin: 0 0 0.52em 0;
    color:#000;
    line-height: 1.5;
}
h4 {
    font-size: 1em;
    margin: 0.5em 0 0.52em 0;
    line-height: 1.5;
    color:#000;
}
h5 {
    font-size: 0.95em;
    margin: 0.5em 0 0.52em 0;
    line-height: 1.5;
    color:#000;
}
h6 {
    font-size: 0.85em;
    margin: 0.5em 0 0.52em 0;
    line-height: 1.5;
    color:#000;
}

h1 a, h4 a, h5 a {
    color: #00529B;
    text-decoration:none}
a {
    color: #00529B;
    cursor:pointer;
    cursor:hand}
a:hover {
    color: #999;
    transition: color 0.4s ease-in-out 0s;
}
a.linkTxt {
    color:#00529B;
    line-height:26px;
    font-size:16px}
a.linkTxt:hover {
    color:#999;
    transition: color 0.4s ease-in-out 0s;
}

strong {
    font-weight:bold!important;
}
table td {
    vertical-align:top}
.left {
    float: left}
.right {
    float: right}
.center {
    text-align:center;
}
.bold {
    font-weight:bold}

.padd10 {
    padding:0 10px}
.padd20 {
    padding:0 20px}
.padd30 {
    padding:0 30px}
.padd40 {
    padding:0 40px}
.padd50 {
    padding:0 50px}
.padd60 {
    padding:0 60px}
.paddTop10 {
    padding-top:10px}
.paddTop20 {
    padding-top:20px}
.paddTop40 {
    padding-top:40px}
.paddTop60 {
    padding-top:60px}
.paddBtm20 {
    padding-bottom:20px}
.paddBtm40 {
    padding-bottom:40px}
.paddBtm60 {
    padding-bottom:60px}
.marginBtm {
    margin-bottom:20px;
}

ul,ol {
    padding: 0;
    margin:15px 0 15px 15px;
}
ul li {
    list-style:disc;
    position:relative;
    font-size:14px;
    line-height:1.5
}
ol li {
    list-style:decimal;
    position:relative;
}

/* ------ Header Style ----- */
header {
    position:relative;
    width:100%;
    height:auto;
    display:block;
    clear:both;
    padding:0;
    margin:0;
}
.content {
    display:block;
    min-height:300px
}
body.cart .content {
    background:#fff;
}
.ct {
    padding:40px 30px;
    background:#fff;
}
body.cart header {
    border-bottom:1px solid #fff;
}
body.cart .content {
    padding:20px 0;
}
body.inner header {
    margin-bottom:10px}
body.inner .content {
    padding:0;
}
.bg-white {
    background:#fff;
    border-radius:12px;
}
.bg-yellow {
    background: #d6b30f;
}

header .sharethis {
    margin:20px 0 0 0;
    width:230px;
    display:inline-block;
    float:right;
}
header .fb {
    margin:20px 0 0 0;
    width:80px;
    display:inline-block}
.row {
    width:100%;
    display:block;
    margin:5px auto;
    padding:10px 0;
}
.imgFloatLeft img {
    vertical-align:bottom;
    padding:5px 5px 5px 0;
    max-height:100px;
}

.aw {
    font-family: 'FontAwesome';
    color:#eee}
.mobmenu {
    display:none}

.logo {
    padding:15px 0;
    margin:15px 0;
    float:left;
}
.logo img {
    max-height:80px;
}
.logo a {
    text-decoration:none;
}
.logoType {
    color:#fff;
    font-size:2em;
    font-weight:700;
    vertical-align:bottom;
    font-style:italic}
.viewcart {
    text-align:center;
    display:block;
    padding:25px 0 10px 0;
    border-top:1px solid #fff;
}
body.inner .viewcart {
    padding:25px 0;
}
table.cartSummaryTable {
    margin:0 auto;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    float: none;
    text-align:center;
}
td.cartSummaryItem {
    text-align:center!important;
    color:#fff;
}
#catCartSummary {
    display:block;
    text-align:center;
}
a.cartSummaryLink {
    margin: 0 0 0 18px;
    color:#fff;
    padding:6px 20px;
    text-transform:uppercase;
    font-weight:700;
    text-decoration:none;
    border:2px solid #fff;
    border-radius:20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
body.home .content {
    border-bottom:1px solid #fff;
}
footer {
    width:100%;
    display:block;
    clear:both;
    padding:20px 0;
    margin:0;
    color: #000;
    line-height:1.5;
    font-size:13px;
}
footer p {
    color: #000;
    font-size: 13px;
    line-height: 1.5;
    margin:2px 0;
}
footer a {
    color:#000;
    text-decoration:none}
footer a:hover {
    color:#fff;
}

footer .ftShare {
    display:none}

/* ---- button and form style ----- */


.webform {
    margin:20px 0;
    padding:0;
    text-align:center;
    font-size:14px;
}
.item {
    display:block;
    margin:0 0 5px 0;
    padding:0;
}

input[type="text"], input[type="email"] {
    border: 1px solid #ddd;
    background: #fff;
    margin: 0 0 10px 0;
    width: 92%;
    font-size: 14px;
    padding: 0.8em;
}
textarea {
    border: 1px solid #ddd;
    background: #fff;
    margin: 0;
    width: 92%;
    font-size: 14px;
    padding: 0.8em;
    height: 140px;
}
input[type="submit"] {
    padding: 10px 20px;
    border:1px solid #cc0000;
    font-size: 20px;
    text-transform:uppercase;
    background: #cc0000;
    color:#fff;
    text-decoration:none;
    width:180px;
    font-weight: 700;
    display:inline-block;
    margin:10px 0;
    border-radius:20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    text-align:center;
    cursor:pointer;
    cursor:hand;
}
input[type="submit"]:hover {
    border: 1px solid #999!important;
    color: #fff;
    background:#999;
}
/*=======================================================================
*	Shop style
*======================================================================= */
#catCartDetails {
    width:90%;
    text-align:center;
    height:120px;
    padding:20px;
    background:transparent url(/cssimg/cart-green.png) no-repeat center bottom
}
.productItemNotFound,.catalogueItemNotFound,.catProdAttributeTitle {
    display:none}
.catProdAttributeItem {
    padding:2px;
    margin:0;
    display:inline-block;
    vertical-align:top;
    color:#2aaaaa;
}
.shop-product-small .catProductAttributeGroup {
    background:#f2f2f2;
    padding:6px 0;
    margin:10px auto;
    width:86%;
}
.catProdAttributeItem input[type="checkbox"] {
    margin-right:5px}
.catProdAttributeTitle {
    color:#bb1322;
}
.shop-main {
    display:block;
    padding:0;
    margin:0}
.shop-main-footer {
    text-align:center;
    display:block;
    padding-top:30px}

.shop-main .pagination {
    padding:0 15px}

.shop-main-header {
    display:block;
    padding:0;
    margin:0;
}

/************ catalog Style ************/
li.catalogueItem {
    display:inline-block;
    margin:0 15px 30px 15px;
    vertical-align:top;
    padding: 0;
    width:29.5%;
    list-style:none;
}
li.catalogueItemLast {
    display:inline-block;
    margin:0 0 30px 15px;
    vertical-align:top;
    padding: 0;
    width:29.5%;
    list-style:none;
}
.shop-catalogue {
    width:90%;
    min-height: 180px;
    margin: 0;
    padding:10px;
    text-align:center;
    background:#efeeed;
}

.shop-catalogue h4 {
    font-size: 15px;
    margin: 20px auto;
    padding: 0;
    min-height:40px;
    font-weight:normal;
    text-transform:uppercase;
    width:90%;
}

.shop-catalogue h4 a {
    text-decoration: none;
    color:#000;
}
.shop-catalogue h4 a:hover {
    color:#bb1322}

.shop-catalogue .image {
    width:86%;
    height: 160px;
    margin: 0 auto 10px auto;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    border-radius:12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    background:#fff;
}
.shop-catalogue .image img {
    height:100%;
}

/************ small product Style ************/

ul.productfeaturelist,ul.productSmall {
    margin:0 auto;
    padding:0;
    list-style:none!important
}

.ct ul.productList > li {
    list-style:none!important;
}
.productfeaturelist li.productItem {
    display:inline-block;
    margin:0 10px 30px 0;
    vertical-align:top;
    padding: 0;
    width:49%;
    list-style:none;
    background:#fff;
}
.productfeaturelist li.productItemLast {
    display:inline-block;
    margin:0 0 30px 0;
    vertical-align:top;
    padding: 0;
    width:49%;
    list-style:none;
    background:#fff;
}

.productSmall li.productItem {
    display:inline-block;
    margin:0 10px 30px 0;
    vertical-align:top;
    padding: 0;
    width:30%;
    list-style:none;
    background:#fff;
}

.productSmall li.productItemLast{
    display:inline-block;
    margin:0 0 30px 0;
    vertical-align:top;
    padding: 0;
    width:30%;
    list-style:none;
    background:#fff;
}
.shop-product-small {
    width:90%;
    min-height:175px;
    margin: 0;
    padding:15px;
    text-align:left;
}
body.inner .shop-product-small {
    width:90%;
    min-height:420px;
    margin: 0;
    padding:15px;
    text-align:left;
    background:#eee;
}
.shop-product-small h5 {
    font-size: 15px;
    margin: 6px auto;
    padding: 0;
    font-weight:400;
    width:100%;
    color:#000;
    text-align:center;
}

.shop-product-small h5 a {
    text-decoration: none;
    color:#000;
}
.shop-product-small select {
    max-width:230px}
.no-margin {
    margin:0}
input.productSubmitInput[type="submit"] {
    display:inline-block;
    margin:10px 0 0 6px;
    color: #fff;
    font-size:15px;
    line-height:20px;
    text-transform: uppercase;
    padding: 6px!important;
    border: 1px solid #cc0000;
    background: #cc0000;
    width:120px;
    text-align:center;
    border-radius:20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
input.productSubmitInput[type="submit"]:hover {
    background:#999;
    border: 1px solid #999!important;
    color:#fff;
}
.shop-product-small .image {
    width:100%;
    margin: 0 auto 10px auto;
    overflow: hidden;
    padding: 0;
    text-align: center;
    min-width:150px;
}
.shop-product-small .image img {
    max-width:100%;
    max-height:200px
}

.shop-product-small ul {
    padding:0;
    margin:0;
    text-align:center;
}

.shop-product-small ul li {
    margin: 3px 0;
    color:#000;
    list-style:none
}
.shop-product-small select {
    margin: 5px 0 5px -5px;
    padding:4px;
    height:32px;
}

.shop-product-small li.price {
    font-size:18px;
    font-weight:700;
    color:#cc0000
}

.shop-product-small .price strong {
    font-size: 18px;
}

.shop-product-small li.stock {
    font-size: 11px;
}

.shop-product-small li.stock strong {
    color: #666;
    margin-left: 3px;
}
.shop-product-small .infoWrap {
    min-height:40px}

.shop-product-small li.quantity {
    line-height: 30px;
    margin-top:5px;
}


/************ Large product Style ************/
body.shop .breadcrumbs {
    width:45%;
    float:left}
ul.h-cart {
    position:absolute;
    top:20px;
    right:4%;
    text-align:right;
    margin:-10px 0 0 0;
}
ul.h-cart li {
    color:#000;
    display:inline-block;
}
ul.h-cart li img {
    width:26px;
    vertical-align:bottom;
    padding:0 5px 5px 0;
}
ul.h-cart td.cartSummaryItem {
    color:#000}
ul.h-cart a.cartSummaryLink {
    color: #bb1322;
    text-decoration: none;
    font-size: 15px;
    margin: 0 0 0 5px;
    text-transform:uppercase;
    padding:6px 10px;
    font-weight:700;
    border:2px solid #bb1322;
    font-family: 'RobotoCondensed';
    line-height:20px;
}

.relatedproducts {
    display:block;
    width:100%;
    margin:30px 0}

.shop-product-large .relate {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}
.shop-product-large .relate h4 {
    margin: 0 0 0.52em 0;
    padding:0}

.shop-product-large .relateProductList li.productItem {
    width: 23.333%;
    display:inline-block;
    margin: 0 20px 20px 0;
    vertical-align:top;
    
}
.shop-product-large {
    margin: 0 0 18px;
}
.shop-product-large div br {
    display:none}

.shop-product-large .row {
    background:#eee;
    padding:30px;
    margin-bottom:30px;
    display:block;
}

.shop-product-large .imageLarge {
    overflow: hidden;
    padding: 10px;
    text-align: center;
    border-radius:12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    background:#fff;
    margin:0 30px 30px 0;
}
.shop-product-large .price {
    font-size: 23px;
    margin:10px 0;
    color:#000;
}
.shop-product-large .cartWrap {
    display:block;
    margin:0 0 20px 0}

.shop-product-large .description p {
    color:#666}

.poplets {
    margin-top: 20px;
    padding: 9px 0;
}

.poplets img {
}
input.productTextInput[type="text"] {
    display:inline-block;
    width:40px;
    text-align:center;
    color:#000;
    padding:8px;
    box-shadow: inset 2px 3px 3px 0px rgba(0, 0, 0, 0.06);
    border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

table.productPoplets {
    border-collapse:collapse;
    border-spacing:0;
    
    margin: 0 auto;
}

.shop-product-large h1 {
    font-size:23px;
    margin: 0 0 15px 0;
    padding:0;
    line-height:1.25;
    font-family: arial,sans-serif;
}

.shop-product-large h2 {
    font-size:20px;
    color:#000;
    margin: 18px 0;
    padding:0;
    line-height:1.25;
    font-family: arial,sans-serif;
}
.shop-main ul.catalogueList,.shop-main ul.productList {
    display:block;
    clear:both;
    width:100%;
}

.shop-main .header,
.shop-main .body,
.shop-main .footer{
    display:block;
    clear:both;
    width:100%;
}

.shop-main .breadcrumbs {
    width:100%;
    display:block;
    clear:both;
    margin:0 0 30px 0;
}
.shop-main .breadcrumbs a,.shop-cart .breadcrumbs a {
    
    text-transform:none;
    letter-spacing:0}
.shop-main .cart-summary {
    float: right;
    width: 40%;
}

.shop-main .description ul {
    margin: 0 0 0 18px;
    padding: 0;
}

.shop-main .description li {
    list-style: square;
}

.shop-main ul {
    margin: 0;
    padding: 0;
}

.shop-main li {
    list-style: none;
}

.image a, td.actions a {
    border: none !important;
}

li.quantity img {
    position: relative;
    top: 8px;
    /* or vertical-align: middle;
    */
}

.shop-cart .breadcrumbs {
    margin: 0 0 18px;
}

table.cart {
    background: #fff;
    border-collapse:collapse;
    border-spacing:0;
    
    border: 1px solid #ddd;
    font-size: 11px;
    width: 100%;
}

table.cart td {
    vertical-align: top;
    /*to make sure the div stack line up at the top */
}

table.cart a {
    color: #1969bc;
}

table.cart th, table.cart td {
    color: #666;
    padding: 9px;
}

tr.val td {
    border-bottom: 1px solid #eee;
}

tr.shipping td {
    border-bottom: 1px solid #ddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
    text-align: right;
}

td.quantity input.update {
    margin: 0 0 0 3px;
}

table.cart th {
    background: #f9f9f9;
    border-bottom: 1px solid #eee;
    color: #000;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
}

input.cartInputText {
    width: 70px;
}

input#DiscountCode, input#GiftVoucher {
    width: 70px;
}

table.cart th.quantity {
    text-align: right;
}

table.cart td.quantity {
    text-align: right;
}

.productitemcell {
    height: 23px;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
}

table.cart td.actions {
    text-align: right;
}

table.cart td.actions a {
    font-size: 12px;
    font-weight: bold;
    margin: 0 18px 0 0;
    text-decoration: none;
}

a#catshopclear {
    font-size: 10px;
    font-weight: normal;
}

table.cart strong {
    font-size: 14px;
}

.shop-form {
    margin: 0 0 18px;
}

.shop-form ul.form {
    background: #f9f9f9;
    border: 1px solid #eee;
    padding: 18px;
}

.shop-form ul.form li {
    margin: 0;
    padding: 9px 0;
}

.shop-form li.last {
    border-top: 1px solid #eee;
}

.shop-receipt, .shop-quote-receipt {
    border: 1px solid #fff;
    margin: 18px;
    padding: 18px;
}

.shop-receipt h1, .shop-quote-receipt h1 {
    border-bottom: 1px solid #fff;
    padding: 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
    font-size: 12px;
    font-weight: normal;
}


/************* media queries **************/

@media screen and (max-width: 1058px) {
    .productfeaturelist li.productItem,
    .productfeaturelist li.productItemLast{
        width:48.5%;
    }
}
@media screen and (max-width: 768px) {
    .mobmenu {
        display:block;
    }
    .productfeaturelist li.productItem {
        margin:0 0 30px 0;
        width:100%;
    }
    .productfeaturelist li.productItemLast{
        width:100%;
    }
    .shop-product-small .image {
        width:100%;
        text-align:center;
    }
    
    .shop-product-small .grid-75 {
        padding:0}
    
}
@media screen and (max-width : 767px){
    .logo {
        float:none;
        width:100%}
    .logo img {
        max-height:30px;
    }
    .logoType {
        font-size:1.55em;
    }
    footer span {
        display:block}
    header .sharethis {
        margin:0;
        padding:}
    header .fb {
        margin:-10px 0 0 0;
        text-align:left;
        float:left}
    header .right {
        float:none;
        text-align:center;
        display:block;
    }
    .mPaddBtm20 {
        padding-bottom:20px}
    .shop-product-large .image {
        margin-top:20px;
    }
    ul.productfeaturelist .productItem,
    ul.productSmall .productItem,
    ul.catalogueList .catalogueItem {
        width: 100%;
        display:block;
    }
    ul.productfeaturelist .productItemLast,
    ul.productSmall .productItemLast,
    ul.catalogueList .catalogueItemLast {
        width: 100%;
        display:block;
    }
    .shop-product-small,.shop-catalogue {margin: 0;}
}

@media screen and (max-width : 479px) {
    
    .system-error-message, .system-message {
        background-size: 46px auto;
        background-position: center 26px;
    }
    
    .system-message, .system-error-message {
        padding-left: 30px;
        padding-top: 25px;
    }
    .logo img {
        max-height:30px;
    }
    .logoType {
        font-size:1.55em;
    }
    span.mBlock {
        display:block;
    }
    h1 {
        font-size:24px!important;
    }
    h2 {
        font-size:20px!important;
    }
    h3 {
        font-size:18px!important;
    }
    h4 {
        font-size:16px!important;
    }
}
@media screen and (max-width : 412px) {
    .logo img {
        max-height:26px;
    }
    .logoType {
        font-size:1.25em;
    }
    .padd20 {
        padding:0}
}
/* =======================
@Font Face
======================= */
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.0.0');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.0') format('embedded-opentype'), 
    url('fonts/fontawesome-webfont.woff?v=4.0.0') format('woff'), 
    url('fonts/fontawesome-webfont.ttf?v=4.0.0') format('truetype'), 
    url('fonts/fontawesome-webfont.svg?v=4.0.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Condensed-webfont.woff') format('woff'),
    url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
    url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

